Subject: Feedback Ticket - 201667963
From: Subir Chakma <[email-masked]>
To: Ahmed Samir <[email-masked]>, Amit Kachhap <[email-masked]>, Ehab Hussien Abdelaal Qabeel <[email-masked]>, Mohammed Waleed Ibrahim <[email-masked]>, Mohammed Asraf <[email-masked]>, Moustafa Alaa <[email-masked]>, Probina Chakma <[email-masked]>, Rahul Kumar <[email-masked]>, Renu Goel <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, Upender Sharma <[email-masked]>, Vikram Saraswat <[email-masked]>
Date: Wed, 8 Mar 2017 21:13:43 +0530 (IST)

201667963 - Ibrahim 

Issue was escalated to Callback Queue. 

Problem with the escalated Ticket- 

1. Missing note- Ibrahim did not put a note and expect us to read the entire he did to understand what the matter is. 
2. Subject- The ticket should have updated subject properly as per the guidelines sent earlier (I have emphasized again). This was not done. 

Feedback: I believe chat was handled in night shift, Sumit can call immediately as the customer showed urgency. 

Additionally, other guidelines should be followed from A-Z strictly. No laxity will be accepted. 

I will be sharing feedback with everyone instead of individual agent as it will help other agents know where the problems are. In most cases it is a general issue. 

I expect the agent concerned in the feedback ticket to reply (as a part of the new policy stated in my earlier emails) that he understand and will comply. 

Regards, 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm